Subject: mmc errors (was Re: [PATCH] arm: Fix DEBUG_LL for omap zoom2/3)

From: [email-masked] (Nishanth Menon)
Date: Tue, 23 Mar 2010 17:49:08 -0500

Tony Lindgren had written, on 03/23/2010 10:27 AM, the following:
[...]
> Then at least one issue remains for zoom3 to be usable..
> I'm getting tons of MMC errors trying to mount root on it:
> 
> mmcblk1: error -110 transferring data, sector 2097024, nr 8, card status 0x900  
> end_request: I/O error, dev mmcblk1, sector 2097024
> ...
> 
I have seen this on few platforms and seem to be related to eMMC usage.

> Any ideas if that's fixed somewhere also?
Madhu, any comments?

-- 
Regards,
Nishanth Menon